*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
} 

.center {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 2%;
    display: flex;
    flex-wrap: wrap;
}
.menu-mobile{
    display: none;
}

header {
    background-color: white;
    padding: 20px 0;
    border-bottom: 1.5px solid #6824c2;
}

.logo {
    color: #6824c2;
    cursor: pointer;
}
.logo h2{
    font-weight: normal;
    font-size: 22px;
}

.menu {
    width: 80%;
    text-align: right;
}

.menu a{
    color: #6824c2;
    font-size: 14px;
    text-decoration: none;
    margin-right: 20px;
    transition: 0.4s;
}

.menu a:hover {
    color: #3068f6;
}

.menu .btn-menu {
    background-color: #7226c9;
    display: inline-block;
    padding: 8px 16px;
    border-radius: 6px;
    color: white;

}

.menu .btn-menu:hover {
    background-color: #a058f3;
    color: white;
}

    

 

 

 
/*
Section Main about
*/
section.about{
    background-image: url('images/novofundoabout.jpg');
    padding: 70px 0;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
}
/*
Section Main Home
*/
section.main {
    background-image: url('images/imagemng.jpg');
    padding: 70px 0;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;

}

/*
Section Main Register
*/

section.mainBook {
    background-image: url('images/book1.jpg');
    padding: 710px 0;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
}
section.mainBook h2 {
    position: relative;
    top: -680px;
}
.box {
    width: 60%;
    position: absolute;
    right: 20%;
    left: 20% ;
    top: 38%;    
    background-color: #6824c2;
    padding: 15px;
    border-radius: 10px;
    color: #ffffff;
    font-size: 20px;
    box-shadow: 0 0 16px 10px #6824c2;
    
    
}



legend {
    margin-left: 25%;
    width: 50%;
    border: 1px solid rgb(213, 208, 208 );
    border-radius: 6px;
    padding: 10px;
    text-align: center;
    background-color:#ffffff ;
    color: #6824c2;
}
.inputBox {
    position: relative;
}
.inputUser {
    background: none;
    border: none;
    border-bottom: 1px solid white;
    width: 100%;
    outline: none;
    color: white;
    font-size: 20px;
    letter-spacing: 2px;
}

.labelInput {
    position: absolute;
    top: 0px;
    left: 0px;
    pointer-events: none;
    transition: 1.3s;
}

.inputUser:focus ~ .labelInput,
.inputUser:valid ~ .labelInput{
    top: -20px;
    font-size: 15px;
    color: rgb(229, 176, 238)
}

#DateofBirth {
    border:none;
    padding:10px;
    border-radius: 12px;
    width: 50%;
    outline: none;
    font-size: 20px;
    text-align: center;
    background-color: white;
    color: #6824c2;
}
#submit {
    width: 25%;
    padding: 10px;
    border-radius: 6px;
    border: none;
    font-size:19px;
    cursor: pointer;
    margin: 4px;
    background-color: white;
    color: #6824c2;
}
#reset{
    width: 25%;
    padding: 10px;
    border-radius: 6px;
    border: none;
    font-size:19px;
    cursor: pointer;
    margin: 4px;
    background-color: white;
    color: #6824c2;
    margin-left: 25%;

}

#reset:hover {
    background-color: #e7e0f1;
    color: #6824c2;
}

#submit:hover {
     background-color: #e7e0f1;
     color: #6824c2;

}

/*
Tarot page
*/
.main-cta-briefly {
    width: 100%;
    margin: 60px 0;
    text-align: center;
}
    
.main-cta-briefly h2 {
     color: #6824c2;
     font-size: 40px;
}

.main-cta-briefly p{
    color:#6824c2;
    margin: 10px 0;
    font-size: 19px;
}
.main-cta-briefly button{
    background-color: #7226c9;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 6px;
    color: white;
    border: 0;
    font-size: 18px;
    cursor: pointer;
    transition: 0.4s;

}

.main-cta-briefly button:hover{
    background-color: #a058f3;
    color: white;
}



/*
Section Main Services
*/

section.mainSer {
    background-image: url('images/Fundoservice.png');
    padding: 70px 0;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;

}
.main-ctaSer {
    width: 100%;
    margin: 60px 0;
    text-align: center;
}

.main-ctaSer h2 {
    color: #6824c2;
    font-size: 40px;
}

/*
home page
*/
.main-cta {
    width: 100%;
    margin: 60px 0;
    text-align: center;
}
    
.main-cta h2 {
     color: #6824c2;
     font-size: 40px;
}

.main-cta p{
    color:white;
    margin: 10px 0;
    font-size: 19px;
}

.main-cta button{
    background-color: #7226c9;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 6px;
    color: white;
    border: 0;
    font-size: 18px;
    cursor: pointer;
    transition: 0.4s;

}

.main-cta button:hover{
    background-color: #a058f3;
    color: white;
}

.diferenciais{
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
}

.diferencial-single {
    border-radius: 10px;
    background-color:white;
    width: 23%;
    margin-right: 2%;
    padding: 50px 20px;
    box-shadow: 0 0 16px 10px white;
    
    
}

.diferencial-single:hover{
    background-color: #e7e0f1;
    transition: 0.4s;
    cursor: pointer;
}

.diferencial-single i{ 
    color: #6824c2;
    font-size: 25px;
}

.diferencial-single h2 {
    color: #6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.diferencial-single p {
color: #76549e;
font-size: 15px;
line-height: 21.3px;
}

/*
Service page
*/
.diferenciaisSer {
    display: flex;
    flex-wrap: wrap;
    
}

.diferencial-singleSer {
    border-radius: 10px;
    background-color: white;
    width: 21%;
    margin-right: 2%;
    margin-left: 2%;
    padding: 50px 20px;
    box-shadow: 0 0 16px 10px white;
    margin-bottom: 50px;
}

.diferencial-singleSer:hover{
    background-color: #e7e0f1;
    transition: 0.4s;
    cursor: pointer;
}

.diferencial-singleSer i{ 
    color: #6824c2;
    font-size: 25px;
}

.diferencial-singleSer h2 {
    color: #6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.diferencial-singleSer p {
color: #76549e;
font-size: 15px;
line-height: 21.3px;
}

/*
Section Main About
*/

section.about{
   
    padding:80px;

    
}

.local img{
    margin-top: 20px;
    width: 70%;
    height:80% ;
    box-shadow: 2px 2px 9px rgb(66, 66, 66);
}

.local{
    width: 100%;
    text-align: center;
    margin-top: 120px;

}
.local h2{
    color: #6824c2;
    text-transform: uppercase;

}

.local p{
    font-size: 18px;
    color: #76549e;
    margin:20px 0;

}

.call-about {
    width: 100%;
    text-align: center;

    
}

.call-about h2{
    color: #6824c2;
    text-transform: uppercase;
    
    
}

.call-about p{
    font-size: 18px;
    color: #76549e;
    margin:20px 0;
    
}

.about-content {
    display: flex;
    color: #76549e;
    
}
.about-content p{
    margin: 0 20px;
}
.about-content span {
    display: inline-block;
    width: 100%;
    margin-top: 10px;
}
    
.about-content i{
    color: #6824c2;
}
section.conquistas {
    background-color: #e7e0f1;
    padding: 20px 0;
    box-shadow: 0 0 20px 15px #e7e0f1;
    
}
.conquista-single {
    width: 22%;
    margin-right: 3%;
    text-align: center;
}
.conquista-single h2{
    color: #6824c2;
    font-size: 30px;
}

.conquista-single p{
    color: #6824c2;

}
.rodape{
    display: flex;
    flex-wrap: wrap;
    margin-left: 2%;
    margin-bottom: 2%;
    

    
}
.rodape-group{
    color: #6824c2;
    flex-wrap: wrap;
    margin-right: 10%;
    font-size: 14px;

}
.rodape-group i{
    display: flex;
    margin-top: 5px;
}
.rodape-group #title1{
    font-style: bold;
    font-size: 16px ;

}


/*
Booking Page
*/
.bf-head h1{
    color: #6824c2;
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;

   
}
.bf-head p{
    color: #6824c2;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    
   
}

.bf-container{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 70vh;
    overflow: auto;
    padding: 20px 16px;
    
    

}
.bf-body{
    width: 500px;
    
    border-radius: 8px;
    
    
}
.bf-body-box input, textarea, select{
    width: 100%;
    background-color:rgb(100, 0, 153) ;
    border: none;
    outline: none;
    padding: 10px;
    margin-top: 5px;
    resize: none;
    color: #ffffff;
    border-radius: 3px;

}

.bf-col-12{
    width: 100%;
}
.bf-col-3{
    width: 30%;
}
.bf-col-6{
    width: 48%;
}
.bf-col-13 a{
    cursor: pointer;
    box-shadow: 1px 1px 4px rgb(53, 53, 53);
    text-transform: uppercase;
    font-size: 12px;
    transition: 0.4s;
    padding: 8px 40px;
    outline: none;
    text-decoration: none;
    color: white;
    background-color:rgb(100, 0, 153) ;
    border-radius: 3px;
}
.bf-col-13 a:hover{
    background-color: #793fc4;
}



.bf-row{
    display: flex;
    justify-content: space-between;
    padding: 5px 0px;
}
.bf-body-box{
    padding: 20px;
    background-color:#d7bcf5;
    border-radius: 8px;
    margin-top: 15px;
    box-shadow: 0 0 16px 10px #d7bcf5;
}
.bf-row p{
    color:rgb(100, 0, 153) ;
}
::placeholder{
    color: #d7bcf5 ;
}

/*
Payment page
*/
.bf-col-14 img{
    width: 232px;
    margin-left: -5px;
}
.bf-col-15 a{
    cursor: pointer;
    box-shadow: 1px 1px 4px rgb(53, 53, 53);
    text-transform: uppercase;
    font-size: 12px;
    transition: 0.4s;
    padding: 8px 40px;
    outline: none;
    text-decoration: none;
    color: white;
    background-color: rgb(0, 176, 0);
    border-radius: 3px;
}
.bf-col-15 a:hover{
    background-color: rgb(35, 125, 35);
}
/*
My account page
*/
.bf-row-2{
    padding: 5px 0px;
    
    
    
}
.bf-row-2 p{
    color:rgb(100, 0, 153) ;
}
.bf-row-1 p{
    color:rgb(100, 0, 153) ;
    margin-top: 10px;
}

.bf-col-7{
    margin-top: 10px;
}
.bf-col-17 a{
    cursor: pointer;
    box-shadow: 1px 1px 4px rgb(53, 53, 53);
    text-transform: uppercase;
    font-size: 12px;
    transition: 0.4s;
    padding: 8px 211.5px;
    outline: none;
    text-decoration: none;
    color:rgb(100, 0, 153);
    background-color:rgb(232, 232, 232) ;
    border-radius: 3px;
    
}

.bf-col-17 a:hover{
    background-color: rgb(167, 167, 167)
    
}    

.bf-col-17{
    margin-top: 10px;
}
.bf-col-18 a{
    cursor: pointer;
    box-shadow: 1px 1px 4px rgb(53, 53, 53);
    font-size: 12px;
    transition: 0.4s;
    padding: 8px 149px;
    outline: none;
    text-decoration: none;
    color:rgb(100, 0, 153);
    background-color:rgb(232, 232, 232) ;
    border-radius: 3px;
    
    
}

.bf-col-18 a:hover{
    background-color: rgb(167, 167, 167)
    
}    

.bf-col-18{
    margin-top: 10px;
}
/*
Congrats page
*/
.main-cta-con {
    width: 100%;
    margin: 60px 0;
    text-align: center;
}
    
.main-cta-con h2 {
     color: #6824c2;
     font-size: 40px;
}

.main-cta-con p{
    color:#6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.main-cta-con button{
    background-color: #7226c9;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 6px;
    color: white;
    border: 0;
    font-size: 18px;
    cursor: pointer;
    transition: 0.4s;

}

.main-cta-con button:hover{
    background-color: #a058f3;
    color: white;
}
/*
Profile page
*/
section.main-pro {
    background-image: url('images/india.jpg');
    padding: 70px 0;
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;

}
.main-cta-pro {
    width: 100%;
    margin: 60px 0;
    text-align: center;
}
    
.main-cta-pro h2 {
     color: #6824c2;
     font-size: 30px;
     margin-top: 50px;
}
.main-cta-pro h3 {
    color: #6824c2;
    display: flex;
    margin-top: -100px;
    margin-left: -100px;
    
}

.main-cta-pro p{
    color: #6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.main-cta-pro button{
    background-color: #7226c9;
    display: inline-block;
    padding: 10px 40px;
    border-radius: 6px;
    color: white;
    border: 0;
    font-size: 18px;
    cursor: pointer;
    transition: 0.4s;

}

.main-cta button:hover{
    background-color: #a058f3;
    color: white;
}

.diferenciais-pro{
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
    margin-left: 30px;
}

.diferencial-single-pro {
    border-radius: 10px;
    background-color:white;
    width: 23%;
    margin-right: 2%;
    padding: 50px 20px;
    box-shadow: 0 0 16px 10px white;
    
    
}

.diferencial-single-pro:hover{
    background-color: #e7e0f1;
    transition: 0.4s;
    cursor: pointer;
}

.diferencial-single-pro i{ 
    color: #6824c2;
    font-size: 25px;
}

.diferencial-single-pro h2 {
    color: #6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.diferencial-single-pro p {
color: #76549e;
font-size: 15px;
line-height: 21.3px;
}
.main-cta-pro img{
    width: 200px;
    height: 180px;
    margin-right: 5px;
    margin-top: 50px;
    box-shadow: 0px 1px 7px rgb(69, 69, 69);

}
.diferenciais-pro-1{
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
    margin-left: 22%;
    
}

.diferencial-single-pro-1 {
    border-radius: 10px;
    background-color:white;
    width: 30%;
    margin-right: 2%;
    padding: 50px 20px;
    box-shadow: 0 0 16px 10px white;
    
    
    
}

.diferencial-single-pro-1:hover{
    background-color: #e7e0f1;
    transition: 0.4s;
    cursor: pointer;
}

.diferencial-single-pro-1 i{ 
    color: #6824c2;
    font-size: 25px;
}

.diferencial-single-pro-1 h2 {
    color: #6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.diferencial-single-pro-1 p {
color: #76549e;
font-size: 15px;
line-height: 21.3px;
}
/*
My bookings page
*/
.diferenciais-book{
    display: flex;
    flex-wrap: wrap;
    text-decoration: none;
}

.diferencial-single-book {
    border-radius: 10px;
    background-color:white;
    width: 23%;
    margin-right: 2%;
    padding: 50px 40px;
    box-shadow: 0 0 16px 10px white;
    
    
}

.diferencial-single:hover{
    background-color: #e7e0f1;
    transition: 0.4s;
    cursor: pointer;
}

.diferencial-single-book i{ 
    color: #6824c2;
    font-size: 25px;
}

.diferencial-single-book h2 {
    color: #6824c2;
    margin: 10px 0;
    font-size: 19px;
}

.diferencial-single-book p {
color: #76549e;
font-size: 15px;
line-height: 21.3px;
}
.local-1 img{
    margin-top: 20px;
    width: 60%;
    height:65% ;
    box-shadow: 2px 2px 9px rgb(66, 66, 66);
}

.local-1{
    width: 50%;
    text-align: center;
    margin-top: 20px;

}
.local-1 h2{
    color: #6824c2;
    text-transform: uppercase;

}

.local-1 p{
    font-size: 18px;
    color: #76549e;
    margin:20px 0;

}



/*
Section Footer
*/
section.footer {
    text-align: center;
    box-shadow: 0 0 12px 12px white;

}

.footer p{
    width: 100%;
    color: #6824c2;
    
}
.mainBook .footer{
    position: relative;
    top: 734px;
}

/*
Responsive
*/
@media screen and (max-width:768px) {
    
    .diferencial-singleSer{ width: 100%;
        margin-bottom: 20px;}

    .diferencial-single{ width: 100%;
        margin-bottom: 20px;}
        .diferencial-single-pro{ width: 100%;
            margin-bottom: 20px;}
    .about-content {width: 100%; flex-wrap: wrap;}
    .about-content p{margin-bottom: 15px;}
    .conquista-single {width: 100%; flex-wrap: wrap;}
    .conquista-single p{margin-bottom: 27px; }
    
     
     .menu-mobile{
        display:block;
        width: 80%;
        text-align: right;
        color: #6824c2;
        display: none;
       }
     .dropdown-content {
        position: relative;
        display: none;
        background-color: #f9f9f9;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
       }

     .dropdown-content a {
        color: #6824c2;
        padding: 8px 10px;
        text-decoration: none;
        display: block;
       }

     .dropdown-content a:hover {background-color: #e7e0f1}

     .menu-mobile:hover .dropdown-content {display: block;}
        
     .logo{width: 20%;}
     .menu-mobile i {
        cursor: pointer;
        font-size: 23px;
        margin-top: 8px;
        display: none;
     }
    }

@media screen and (max-width:576px) {
    section.mainBook {
        padding:720px 0;
    }
    section.mainBook h2 {
        font-size:30px ;
    }
    .mainBook .footer{
        position: relative;
        top: 745px;
    }

   #reset {
    width: 50%;
    margin-left: 25%;
   }
   #submit{
    width: 50%;
    margin-left:25% ;
   }
    
    
   
     
     .menu-mobile{
        display: block;
        width: 80%;
        text-align: right;
        color: #6824c2;
        

     }
     .dropdown-content {
        position: relative;
        display: none;
        background-color: #f9f9f9;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
       

     }

     .dropdown-content a {
        color: #6824c2;
        padding: 8px 10px;
        text-decoration: none;
        display: block;
        
        

     }

     .dropdown-content a:hover {background-color: #e7e0f1}

     .menu-mobile:hover .dropdown-content {
        display: block;
     }

      
     

     .logo{
        width: 20%;
     }

     .menu-mobile i {
        cursor: pointer;
        font-size: 23px;
        margin-top: 8px;
        display: none;
     }

    
    
}



@media screen and (max-width:540px) {
    section.mainBook {
        padding:735px 0;
    }
    .mainBook .footer{
        position: relative;
        top: 759px;
    }
    #DateofBirth {
        width: 100%;
    }

}

